<?xml version="1.0" encoding="utf-8"?>
<layout>
    <androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:id="@+id/drawer_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/full_white"
        android:fitsSystemWindows="false"
        tools:openDrawer="start">

        <include
            android:id="@+id/app_bar_main"
            layout="@layout/app_bar_main"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.google.android.material.navigation.NavigationView
            android:id="@+id/nav_view"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="start"
            android:fitsSystemWindows="true"
            android:background="@android:color/white"
            app:headerLayout="@layout/nav_header_main" />

        <View
            android:id="@+id/bottom_sheet__background"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#99000000"
            android:visibility="gone"
            android:clickable="true"
            android:focusable="true"
            android:fitsSystemWindows="true"/>

    </androidx.drawerlayout.widget.DrawerLayout>

</layout>
